Page MenuHomePhabricator

Cloud VPS "tools" project Stretch deprecation
Open, MediumPublic

Description

The end of life of Debian Stretch is approaching in 2022 and we need to move to Debian Bullseye (or Buster) before that date.

All instances in the tools project need to upgrade as soon as possible. Instances not upgraded by 2022-05-01 may be subject to deletion unless prior arrangements for an extended deadline has been approved by the Cloud VPS administration team.

Remaining Debian Stretch instances (live report):

false positive?

redis cluster T278541: Toolforge: migrate redis servers to Debian Buster or later

grid: bastions T277653: Toolforge: add Debian Buster to the grid and eliminate Debian Stretch

grid: cron server T284767: Toolforge: migrate cron servers to Debian Buster

grid exec nodes T277653: Toolforge: add Debian Buster to the grid and eliminate Debian Stretch

Listed administrators are:

See also:

More info on current project instances is available via openstack browser.

Details

Due Date
Apr 30 2022, 11:59 PM

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
Resolvedaborrero
Invalidaborrero
Resolvedtaavi
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedaborrero
Resolvedtaavi
Resolvedaborrero
Resolvedtaavi
DuplicateNone
StalledNone
Opentaavi
DeclinedNone
Resolvedaborrero
StalledNone
Resolvedaborrero
OpenNone
Resolvedtaavi
Resolvednskaggs
OpenNone
Resolvedaborrero
Resolvedaborrero
OpenNone
Resolvedaborrero
Resolvedaborrero
Resolvedtaavi
Resolvedtaavi
Resolvedtaavi
Resolveddcaro
Resolvedtaavi